@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
body {
  font-family: "Roboto", sans-serif;
}

.container2 {
  max-width: 1240px;
  width: 100%;
  padding: 0 30px;
  margin: 0 auto;
//  border: 1px solid gray;	
}

.main__button {
  padding: 12px 48px;
  background-color: #4e47ff;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.2px;
  color: #fff;
  border-radius: 8px;
  text-decoration: none;
  opacity: 1;
  transition: all 200ms ease-in-out;
  min-width: 215px;
}
.main__button:hover {
  opacity: 0.8;
}

footer .copy {
line-height: 120%;
  max-width: 224px;
  margin-left: auto;
  width: 100%;
  padding-left: 15px;
}
footer {
//border: 1px solid green;		
}
.row {
//	border: 1px solid blue;	
}
footer .container {
//	width: auto!important;
//	margin-left: 20px;
}

 @media (min-width: 1200px) {
footer .container {
	margin-left: 30px;
}
 }
@media (min-width: 1360px) {
footer .container {
margin-left: auto;
max-width: auto;
}
}

footer .copy {
line-height: 120%;
  max-width: 224px;
  margin-left: auto;
  width: 100%;
  padding-left: 15px;
}
.copy00 {
padding-top: 20px;	
}

.copy0 {
	
display: inline-block;

color: #696969;;


}

@media (min-width: 1200px) {
.copy0 {
	margin-right: 30px;
	display: block;
}	
}
.item0 {
//flex: 1 1 0px;
padding-bottom: 10px;	
}
[class*="col-"]  {
//border: 1px solid red;			
}

/******footer**********/
.main__button-outline {

  background-color: transparent;
  font-size: 16px;
  font-weight: 700;
  line-height: 19.2px;
  color: #4e47ff;
  border: 1px solid #4e47ff;
  border-radius: 8px;
  text-decoration: none;
  opacity: 1;
  transition: all 200ms ease-in-out;
//  min-width: 215px;
//margin-top:10px;
//margin-bottom :30px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 12px;
  padding-right: 12px;
  display: inline-block;
}

@media (min-width: 1440px) { /* xl*/
.main__button-outline {
	//color: red;
	  padding: 12px 48px;
}
}

.main__button-outline:hover {
  background-color: #4e47ff;
  color: #fff;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 12px 0;
}
.navbar__logo img {
  opacity: 1;
  transition: all 200ms ease-in-out;
}
.navbar__logo img:hover {
  opacity: 0.8;
}
.navbar__links ul {
  display: flex;
  gap: 12px;
  justify-content: space-between;
}
.navbar__links ul li {
  list-style: none;
  display: flex;
  align-items: center;
}
.navbar__links ul li a {
  text-decoration: none;
  color: #333333;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0%;
  padding-bottom: 7px;
  transition: all 200ms ease-in-out;
  border-bottom: 2px solid transparent;
  display: flex;
  align-items: center;
}
.navbar__links ul li a:hover {
  border-bottom: 2px solid #333;
}

main {
  background-color: #f9f9f9;
 // min-height: 100vh;
 // padding: 50px 0;
}

.aside {
  background: #ffffff;
  box-shadow: 0px 12px 30px 0px rgba(15, 23, 42, 0.0784313725);
  border-radius: 16px;
max-width: 340px;
width: 340px;
min-width: 270px;
  //height: 634px;
 padding-bottom: 15px;
// padding-left: 10px;
}
.aside__header {
  display: flex;
  gap: 12px;
  align-items: center;
  border-bottom: 1px solid #e2e5f0;
 padding: 12px 25px;
 margin: 0 auto;
}
.aside__header h5 {
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #6b7280;
  margin-bottom: 0px;
}
.aside__main {
  padding: 0px 0px;
}
.aside__main ul {
  display: flex;
  gap: 5px;
  flex-direction: column;
  padding: 0px!important;
 // width: inherit;
  margin: 0px!important;
}
.aside__main ul li {
  list-style: none;
  width: inherit;
}
.aside__main ul li a {
  text-decoration: none;
  color: #1f2430;
  font-size: 13.6px;
  padding: 12px 25px;
  max-width: inherit;
  background: transparent;
  display: flex;
  border-top-right-radius: 999px;
  border-bottom-right-radius: 999px;
  transition: all 200ms ease-in-out;
  display: flex;
  align-items: center;
  gap: 8px;
}
.aside__main ul li a:hover {
  background: #e5edff !important;
  color: #4169e1 !important;
}
.aside__main ul li a:hover svg path {
  fill: #4169e1 !important;
}
.aside__link-active {
  background: #e5edff !important;
  color: #4169e1 !important;
}
.aside__footer {
  max-width: 224px;
  padding: 10px 0;
  border-top: 1px solid #e2e5f0;
}
.aside__footer a {
  text-decoration: none;
  color: #1f2430;
  font-size: 13.6px;
  padding: 12px 25px;
  max-width: inherit;
  background: transparent;
  display: flex;
  border-top-right-radius: 999px;
  border-bottom-right-radius: 999px;
  transition: all 200ms ease-in-out;
}
.aside__footer a:hover {
  background: #e5edff !important;
  color: #4169e1 !important;
}
.aside__container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 85%;
}

.main__wrapper-content {
  display: flex;
  gap: 10px;
}
.body__container {
  background: #ffffff;
  padding: 12px 25px;
  border-radius: 16px;
  width: 100%;
 // max-height: 457px;
  box-shadow: 0px 12px 30px 0px rgba(15, 23, 42, 0.0784313725);
}

.body__container-block {
  display: flex;
  flex-direction: column;
}
.body__container-block p {
  font-size: 12.7px;
  font-weight: 400;
  line-height: 100%;
}
.body__container-block input {
  padding: 10px 12px;
  border-radius: 8px;
  border: 1px solid #c4c9e0;
  outline: 0px none;
  font-size: 14px;
  font-family: "Arial", sans-serif;
}

.body__container-button-wrapper {
  margin: 22px 0;
}

.body__container-button {
  padding: 11px 15px;
  border-radius: 999px;
  outline: 0px none;
  border: 0px none;
  cursor: pointer;
  font-size: 13.9px;
  line-height: 100%;
  font-weight: 400;
  transition: all 200ms ease-in-out;
}
.body__container-button:hover {
  opacity: 0.5;
}

.save__btn {
  background-color: #4169e1;
  color: #fff;
  opacity: 1;
}

.save__btn-outline {
  border: 1px solid #e2e5f0;
  background: transparent;
  margin-left: 5px;
}

footer {
  padding: 50px 0;
  background-color: #fff;
    margin-top: 50px;
}

/******************************************/
.footer__container {
  display: flex;
  justify-content: space-between;

}

.footer__container-block h5,
.footer__container-block-wrapper-item h5 {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  line-height: 21.6px;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #0b0b0b;
}
.footer__container-block ul,
.footer__container-block-wrapper-item ul {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 0;
  max-width: 200px;
}
.footer__container-block ul li,
.footer__container-block-wrapper-item ul li {
  list-style: none;
}
.footer__container-block ul li a,
.footer__container-block-wrapper-item ul li a {
  color: #0b0b0b;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 15.6px;
  line-height: 19.2px;
  letter-spacing: 0%;
  text-decoration: none;
  max-width: 200px;
  border-bottom: 2px solid transparent;
  transition: all 200ms ease-in-out;
}
.footer__container-block ul li a:hover,
.footer__container-block-wrapper-item ul li a:hover {
  border-bottom: 2px solid #0b0b0b;
}

.footer__container-block-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.footer__container-block-wrapper .main__button-outline {
  margin-top: 20px;
  cursor: pointer;
}

.footer__container-bottom {
  display: flex;
  width: 100%;
  justify-content: right;
  margin-top: 50px;
}
.footer__container-bottom p {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: Regular;
  font-size: 15.8px;
  line-height: 19.2px;
  letter-spacing: 0%;
  color: #858585;
  max-width: 300px;
}

.objects__container-block {
  max-width: 216px;
  width: 216px;
  max-height: 166px;
  background-color: #4b5563;
  border-radius: 12px;
 // padding: 8px;
}
.objects__container p {
  color: #9ca3af;
  font-family: "Inter", sans-serif;
  font-size: 12px;
}
.objects__content-head {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.objects__content-floor {
  background: rgba(0, 0, 0, 0.6509803922);
  color: #fff;
  padding: 8px 16px;
  border-radius: 999px;
  border: 0px none;
  outline: 0px none;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-style: Regular;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
}
.objects__content-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.objects__content-footer p {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-style: Regular;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #fff;
  text-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.5019607843);
  background: transparent;
}
.objects__footer-like {
  background: transparent;
  border: 0px none;
  outline: 0px none;
  cursor: pointer;
  opacity: 1;
  transition: all 200ms ease-in-out;
}
.objects__footer-like:hover {
  opacity: 0.7;
}
.objects__container-block {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 166px;
}
.objects__container-wrapper {
  display: flex;
 // justify-content: space-between;
 // align-items: center;
  gap: 16px;
  flex-wrap: wrap;
}
.objects__container-block-loft {
  background: #6b7280;
}
.objects__container-block-scandi {
  background: #374151;
}
.objects__container-block-minimal {
  background: #111827;
}

.body__container-objects {
 // max-height: 300px;
}

.main__btn-outline {
  padding: 11px 15px;
  border-radius: 999px;
  outline: 0px none;
  border: 0px none;
  cursor: pointer;
  font-size: 13.9px;
  line-height: 100%;
  font-weight: 400;
  transition: all 200ms ease-in-out;
  font-family: "Roboto", sans-serif;
  color: #2856ff;
  border: 1px solid #2856ff;
  background-color: #e5edff;
}

.main__btn-outline-nonactive {
  color: #6b7280;
  border: 1px solid #e2e5f0;
  background: transparent;
  margin-left: 5px;
  transition: all 200ms ease-in-out;
  cursor: pointer;
}
.main__btn-outline-nonactive:hover {
  color: #2856ff;
  border: 1px solid #2856ff;
  background-color: #e5edff;
}

.body__container-seller {
  max-height: 100%;
  height: 100%;
}

.body__container-main-btn {
  padding: 11px 15px;
  border-radius: 999px;
  outline: 0px none;
  border: 0px none;
  cursor: pointer;
  font-size: 13.9px;
  line-height: 100%;
  font-weight: 400;
  transition: all 200ms ease-in-out;
  background: #2856ff;
  color: #fff;
}

.body__container-block-form {
  display: flex;
  justify-content: space-between;
  max-width: 558px;
  background-color: #f6f8ff;
  border: 1px solid #e0e6ff;
  border-radius: 12px;
  padding: 20px;
}
.body__container-block-form p {
  color: #a0a4b8;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
}

.body__container-seller-wrapper .body__container-block {
  margin: 12px 0;
}
.body__container-seller-wrapper .save__btn {
  background-color: #2856ff;
}

.main__wrapper-filter-btn,.main__wrapper-filter-btn0,
.main__wrapper-btn-filter-item ,.main__wrapper-filter-btn_stil{
  padding: 11px 20px;
  background-color: #f9faff;
  border: 1px solid rgba(78, 71, 255, 0.2);
  border-radius: 8px;
  font-family: "Roboto", sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 24px;
  cursor: pointer;
  transition: all 200ms ease-in-out;
}
.main__wrapper-filter-btn:hover,
.main__wrapper-btn-filter-item:hover {
  border: 1px solid #4e47ff;
}

.vibor {
display: flex;	
}
.vib {
position: relative;	
display: none;
padding-top: 30px;
}
.vib_est {
	display: flex;
}
.main__wrapper-btn-wrapper {
 // border: 1px solid red;
  
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
  
}

@media (min-width: 640px) {
	.vibor {
display: none;	
}
.main__wrapper-btn-wrapper {
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
  position: relative;
}	
.vib {
position: relative;	
display: flex;
}
}

.main__wrapper-body {
  column-count: auto;
  column-width: 285px;
  column-gap: 20px;
  margin: 20px auto;
}

.main__wrapper-body-item {
  width: 100%;
   max-width: 285px;
  height: auto;
  display: flex;
  flex-direction: column;
  break-inside: avoid;
  margin-bottom: 20px;
  page-break-inside: avoid;
  box-sizing: border-box;
}
.main__wrapper-body-item-intro h2 {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 0%;
  color: #2a2a2a;
  margin-left: 5px;
}

.main__wrapper-body-link {
  width: 100%;
  display: flex;
  justify-content: center;
  position: relative;
}

.main__wrapper-body-link-add {
  font-family: "Roboto";
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  line-height: 21.6px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  text-align: center;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  color: #000000;
  text-decoration: none;
  padding-bottom: 3px;
  border-bottom: 1px solid #000;
  transition: all 200ms ease-in-out;
  opacity: 1;
  cursor: pointer;
}
.main__wrapper-body-link-add:hover {
  opacity: 0.8;
}

.main__wrapper-filter-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  margin: 10px 0;
}

.main___wrapper-body-item-xl {
  height: 400px !important;
  min-height: 400px;
}

.main__wrapper-body-item-xxl {
 // height: 250px !important;
 // min-height: 250px;
}

.main__wrapper-body-item-img {
  width: 100%;
  height: 250px;
  background-color: rgba(31, 36, 48, 0.0901960784);
  border-radius: 20px;
  -o-object-fit: cover;
     object-fit: cover;
  flex-shrink: 0;
 overflow: hidden; 
}
.main__wrapper-body-item-img img{
	height: 250px;
	object-fit: cover;	  

}

.blok_ob {
	padding-bottom: 30px;
	width: 100%;
}

.main__wrapper-body0 {
   column-count: auto;
  column-width: 155px;
  column-gap: 20px;
  margin: 20px auto;
  margin-bottom: 20px;
  width: 100%;
}

@media (min-width: 414px) {
.main__wrapper-body0 {
  column-count: auto;
  column-width: 155px;
}  
}
@media (min-width: 640px) {
.main__wrapper-body0 {
  column-count: auto;
  column-width: 240px;
}  
}

.ris_dlin {
overflow: hidden;
height: 418px;
}

.main__wrapper-body-item {
  width: 100%;
  max-width: 285px;
  height: auto;
//  display: flex;
//  flex-direction: column;
//  break-inside: avoid;
  margin-bottom: 20px;
//  page-break-inside: avoid;
  box-sizing: border-box;
}

.ris_dlin img {
object-fit: cover;	  
//width: 285px;
height: 418px;
}

.ris_dlin2 {
overflow: hidden;
height: 324px;
}

.ris_dlin2 img {
object-fit: cover;	  
height: 324px;
}

.ris_dlin3 {
overflow: hidden;
height: 225px;
}

.ris_dlin3 img {
object-fit: cover;	  
height: 225px;
}
.ris_dlin4 {
overflow: hidden;
height: 372px;
}

.ris_dlin4 img {
object-fit: cover;	  
height: 372px;
}

.main__wrapper-body-item-intro {
  display: flex;
  align-items: flex-start;
  padding-top: 12px;
  min-height: auto;
}

.stil0 {
	position: relative;
}
.stil {
	//width: 200px;
}
.stil_spis {
	display: none;
	position: absolute;
	width: 200px;
	z-index: 99;
}
.est {
	display: block;
}
.stil_spis input{
  margin-right: 10px;
}
.galere {
//	border: 1px solid blue;
position: relative;
//	width: 620px;
//	margin-right: 32px;
width: 100%;
}
.knopka_n {
cursor: pointer;
font-stretch: inherit;
	width: 40px;
	height: 40px;
	background-color: rgba(0,0,0,0.1);
//box-shadow: 0 0 3px 5px rgba(0,0,0,0.1);
border-radius: 30px;
font-family: FontAwesome;
font-size:23px;	
background-image: url("../../images/strelka3.png");
background-position:center center;
background-repeat: no-repeat;
position:absolute;	
cursor: pointer;
top:  calc(100% / 2 - 30px) ;
z-index:10;
}
.knopka_n {
background-color: #fff;

border: 1px solid #000;
}
.slaid {
position: relative;
//padding: 40px 0px 0px 0px;
margin-top: 20px;

height: 98px!important; 
//border: 1px solid green;
}
@media (min-width: 720px) {
.slaid {
margin-left: 20px;
}	
}
@media (min-width: 800px) {
.slaid {
margin-left: 25px;
}	
}
@media (min-width: 1024px) {
.galere {
	width: 620px;

}
	
}
@media (min-width: 1080px) {
.galere {
	width: 675px;

}
	
}
@media (min-width: 1200px) {
.galere {
	width: 862px;

}	
.knopka_n {
background-color: rgba(0,0,0,0.1);
border: none;
}
}
@media (min-width: 1360px) {
.galere {
	width: 735px;

}	
}
@media (min-width: 1440px) {
.galere {
	width: 810px;

}
	
}

/*******************************************************************************/



.slick-list {
overflow: hidden;


}
.slick-slide {
float: left;	
}



.knopka {
cursor: pointer;
font-stretch: inherit;

width: 46px;
  height: 46px;
  background-color: #00000059;
//  box-shadow: 0 0 3px 5px rgba(0,0,0,0.1);
  
//	width: 21px;
//	height: 21px;
//	background-color: #fff;	
//box-shadow: 0 0 3px 5px rgba(0,0,0,0.1);
border-radius: 30px;
font-family: FontAwesome;
font-size:23px;	
background-image: url("../../images/strelka2.png");
background-position:center center;
background-repeat: no-repeat;

position: absolute;
cursor: pointer;
top:  25px; 
z-index:10;
}



.knopka_right {
right: 0px;
}
.knopka_left {
transform: rotate(180deg);
left: 0px;
}

@media (min-width: 992px) { /*lg*/
.knopka_right {
right: 45px;
}
.knopka_left {
transform: rotate(180deg);
left: 45px;
}
}
@media (min-width: 1230px) { 
.sert img {

	height: 100%;
}

}


@media (min-width: 1360px) {
.knopka_right {
right: 50px;
}
.knopka_left{
left: 50px;
}
}


.right0 {
right: 0px;

}

.left0 {
transform: rotate(180deg);
left: 0px;
}
.slider_bol {
	position: relative;
//	border: 1px solid black;
	height: 450px;
}
.sl_n {
	text-align: center;
	
}
.sert0 {
//	border: 1px solid red;
	display: inline-block;
}
.sert0 {
width: 678px;
//height: 383px;
	overflow: hidden;

border-radius: 14px;
background-color: #D9D9D9;
}
.sert0 img{
	width: auto;
//	height: auto;

object-fit: cover;
}

.sert0 {
	
}
.sert {

	overflow: hidden;
width: 126px;
height: 97px;

background-color: #D9D9D9;
border-radius: 9px;
text-align: center;


}
.sert img{
	width: auto;
//	height: auto;
display: inline-block;

object-fit: cover;
}

.tag {
/* Tag */

display: inline-block;

//display: flex;
//flex-direction: column;
//align-items: flex-start;
padding: 4px 16px;

width: auto;
height: 30px;

background: #F3F4F6;
border-radius: 40px;


}
/* Название */
.name {
height: 23px;

font-family: 'Roboto';
font-style: normal;
font-weight: 700;
font-size: 20px;
line-height: 23px;
//display: flex;
align-items: center;

color: #000000;
display: block;
margin-top:20px;
margin-bottom:16px;
}

/* Lorem ipsum dolor sit amet consectetur. Dapibus Augue mauris commodo tempus et. Vivamus sem id pellentesque velit. Lectus mus cras at eu nunc. Venenatis cursus maecenas id proin elementum nibh. Nunc sollicitudin velit ac amet cursus. */

.lorem {
//width: 301.33px;


font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 13.7px;
line-height: 22px;
/* or 158% */
//display: flex;
//align-items: center;

color: #4B5563;
display: inline-block;
margin-right:10px;
}

.kompani {
//	border: 1px solid red;
//	display: flex;
	margin-top:30px;
	margin-bottom: 50px;
}
.kompani2 {
//	border: 1px solid blue;
//	display: flex;
padding-left:10px;
padding-right:10px;
}
.kompani_ris
{
//width: 42px;
//height: 42px;

//background: #D9D9D9;
float:left;
}
.kompani_ris img
{
width: 40px;	
border-radius: 40px;
}
.kompani_tit {

/* Auto layout */
//display: flex;
//flex-direction: column;
align-items: flex-start;
padding-top:10px;
padding-bottom:10px;
padding-left:47px;

//width: 125px;
//height: 22px;


/* Inside auto layout */

order: 0;
align-self: stretch;
flex-grow: 0;
/* Компания */

//width: 72px;
//height: 18px;

font-family: 'Roboto';
font-style: normal;
font-weight: 500;
font-size: 15px;
line-height: 18px;
/* identical to box height */
//display: flex;
align-items: center;

color: #111827;



}

.kompani_opis {
/* Container */

/* Auto layout */
//display: flex;
flex-direction: column;
align-items: flex-start;
padding: 1px 0px 2px;

//width: 125px;
height: 280px;

overflow: auto;
/* Inside auto layout */

order: 1;
align-self: stretch;
flex-grow: 0;
	
	/* Lorem ipsum dolor sit */



font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 12.8px;
line-height: 15px;
/* identical to box height */
//display: flex;
align-items: center;

color: #6B7280;


/* Inside auto layout */


}
.dp_blok0 {
	padding: 24px!important;
//	border: 1px solid black;
	position: relative;
	    background: #fff;
    box-shadow: 0px 4px 24px rgba(84, 81, 81, .1);
    border-radius: 24px;
    padding: 32px;
    margin-bottom: 16px;
	//display: flex;
	margin-top: 30px;
	height: 565px;
	


}
@media (min-width: 540px) {
.dp_blok0 {
margin-right: 32px;
margin-left: 32px;
}	
}

@media (min-width: 800px) {
.dp_blok0 {
width: 360px;
margin-right: 0px;
}	
}

@media (min-width: 1024px) {
.dp_blok0 {
margin-left: 32px;
margin-top: 0px;
}	
}
.dp_blok {
//border: 1px solid black;

//display: flex;

//background: #FFFFFF;
//box-shadow: 0px 12px 30px rgba(15, 23, 42, 0.08);
//border-radius: 16px;
display: block;	
position: relative;
//margin-left:32px;


}
@media (min-width: 800px) {
.dp_blok {
max-width: 312px;
}	
}
.dp_blok2 {
display: block;	
position: relative;
}

.knopki {
	position: absolute;
bottom: 13px;
  left: 59px;
//border: 1px solid green;	
//align-self: flex-end;
//display: flex;
}

.knopki2 {
//border: 1px solid greed;	
//align-self: flex-end;
//display: flex;
height: 30px;
display:inline-block;
margin-right:0px;
}


.button:hover ,.button2:hover{

 color: #fff;
  background: #9562da;
}
/* Button */
.button {
	
position:relative;

align-items: center;
padding: 12px 16px;
gap: 8px;

width: 122px;
height: 40px;

background: rgba(0, 0, 0, 0.7);
border-radius: 1000px;

font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 14px;

align-items: center;

color: #FFFFFF;
padding-left: 30px;

}


.button2 {
	position:relative;
align-items: center;
padding: 12px 16px;
gap: 8px;

width: 143px;
height: 40px;

background: #4E47FF;
border-radius: 1000px;
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 14px;

align-items: center;

color: #FFFFFF;
padding-left: 30px;
}

	.button,.button2 {
//	font-size: 20px;	
	}
.ikon {
	position: absolute;
top: 11px;
left: 11px;
width: 17px;
	
}
@media (min-width: 800px) {
	.button,.button2 {
//	font-size: 12px;	
	}

}

.main__wrapper-filter-btn:hover {

 color: #fff;
  background: #4e47ff;
}
.nah {
	display: none;
}

/*********************************************
/* Стили для контейнера */
.dropdown-toggle::after

.dropdown {
position: relative;
display: inline-block;
}

/* Стили для кнопки-триггера */
.dropdown-toggle0 {

border: none;
cursor: pointer;
}

/* Стили для выпадающего контента */
.dropdown-content {
display: none;
position: absolute;
padding-top: 20px;
z-index: 1;
background-color: #fff;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
width: 300px;
}

/* Стили для ссылок в выпадающем меню */
.dropdown-content a,.dropdown-content ul li a   {
color: black;
//padding: 12px 16px;
text-decoration: none;
display: block;
}



/* Отображение выпадающего меню при наведении */
.dropdown:hover .dropdown-content {
display: block;
}

.navbar__logo img:hover {
  opacity: 0.8;
}
.navbar__links0 ul {
 // display: flex;
  gap: 12px;
  justify-content: space-between;
}
.navbar__links0 ul li {
  list-style: none;
 // display: flex;
  align-items: center;
}
.navbar__links0 ul li a {
  text-decoration: none;
  color: #333333;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0%;
  padding-bottom: 7px;
  transition: all 200ms ease-in-out;
  border-bottom: 2px solid transparent;
 // display: flex;
  align-items: center;
}
.navbar__links0 ul li a:hover {
  border-bottom: 2px solid #333;
}

.lil {
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
}
.otd {
	margin-left: 10px;
	font-weight: 400;
  font-size: 20px;
  line-height: 130%;
//  color: #2a2a2a;
}
.bud option{

background-color: #f9faff;
 color: #2a2a2a;

}

.bud {
background: url("../../images/st_niz.png") no-repeat calc(100% - 22px) center;

}
.tek_kn {
//border: none;
 color: #fff;
  background: #4e47ff;
}

.net_zap {
		font-weight: 400;
  font-size: 40px;
}
.navbar {
//	display: none;
}


.navbar {
	position: relative;
}

.menu01 {
display: block;
//position: absolute;
z-index: 99;
background-color: #fff;
min-width: 300px
}
@media (min-width: 965px) {
.mob-menu0 {
display: none;	
}	
}

.menu9 {
    position: relative;
	display: block;
}
.men_mb {
	display: block!important;
}

@media (max-width: 964px) {
	.mob-menu0 {
display: block;	
cursor: pointer;

}
  .menu9 {
    position: absolute;
    display: none;
    top: 100px;
    margin: 0;
    left: 0;
    width: 100%;
    background: #ffffff;
    z-index: 999;
	padding-top: 20px;
  }
}




@media (max-width: 964px) {
  .menu9 ul li {
    margin-left: 0;
  }
}
@media (max-width: 964px) {
  .menu9 ul li {
    margin-bottom: 20px;
    width: 100%;
  }
}

@media (max-width: 964px) {
  .menu9 ul li a {
    text-align: center;
    font-size: 20px !important;
    font-weight: 400 !important;
    display: block;
    width: 100%;
    border-bottom: 1px solid #334EE233;
    padding: 20px;
  }
}
.navbar__actions {
margin-top: 20px;
margin-bottom: 20px;	
}

@media (max-width: 964px) {
.main__button {
margin-top: 0px;
margin-bottom: 0px;	
}
}
.main__wrapper-btn-filters {
position: relative;	
}
.nz0 {
	position: absolute;
bottom: 31px;
  right: 19px;
 // z-index: -1;
}

.fil_ic {
height: 48px;
width: 48px;
padding: 0px!important;
}
.r_fil_ic {
height: 24px;
width: 24px;
}
.ris_kat {
height: 15px;	
margin-left: 10px;
margin-top: 5px;
}
.iconka {
	width:60px;
	position: absolute;
	display: none;
	top: -20px;
}
.knopki3 {
	position: relative;
}

.bookmark2 {
/  position: absolute;
  border: none;
  background: none;
  padding: 0;
  top: -7px;
  right: 7px;
  z-index: 10;
}
.favorite2 {
 box-shadow: none;
  border: none;
  border-radius: 50px;
  border: 1px solid #f5f8ff;
  background: #f5f8ff;
  padding: 12px;
  box-sizing: border-box;
  width: 50px;
  height: 50px;
  
  
}
.favorite2 svg{
color: #4e47ff !important;
 // background: #4e47ff !important;
}

.active_f path {
  fill: #3293D6;
}
.obr_bol {
	
}
.sert0 {
	position:relative;
}
.knopki3 {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 99;
}
.tit_kart_n {

height: 250px;
  object-fit: cover;
}
.objects__container-block {
	position: relative;
	width: 100%;
 
  flex-shrink: 0;
  overflow: hidden;
}
.block_n .objects__content-head{
	position: absolute;
top: 15px;
  left: 9px;
}
.block_n .objects__content-footer{
	position: absolute;
	bottom: 10px;
	left: 18px;
}
.block_n .objects__content-right{
	position: absolute;
	top: 6px;
	right: 0px;
}
 .block_n {
	//position: absolute;
	top: 0px;
	left: 0px;
}
.objects__footer-like img {
	width: 24px;
}
.net {
	display: none;
}
.tit_kart_n2 img{

height: 250px;
  object-fit: cover;
}
.kabinet_kom .objects__content-floor { 
font-size: 11px;
}
.kabinet .oauth-form-page {
	padding-top: 0px;
	margin-top: 0px;
}
.kabinet .body__container-block {
	padding-top: 10px;
}